.logo{

}
.logo img {

}
.log_logo{

}
.log_logo img{
    padding: 40px 0px;
    margin: 0 auto;
    display: block;
}

.main-containt{
padding: 20px 0px;
}
.left_nav{
background-color: #265a88;
color: #FFFFFF;
padding: 15px;
border-radius: 0px 0px 12px 11px;
}
.nav-title {
background-color: #428BCA;
color: #FFFFFF;
padding: 10px 0px;
font-size: 20px;
text-align: center;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}
.contant{
border: 2px solid #265a88;
border-radius: 12px;
min-height: 400px;
padding: 15px;
}
.panel-body ul {
color: black;
}
.table th {
background: #0072bc url('../images/grid.png') top left repeat !important;
color: #fff;
}
.required{
	color:red;
}
.success {
    margin-bottom: 20px;
    padding: 1px 10px;
}
.error {
	color: red;
}
.cancle:first-child { 
    background-color: yellow;
}